Activity log for bug #1275760

Date Who What changed Old value New value Message
2014-02-03 14:24:57 Gordon Ball bug added bug
2014-02-03 14:24:57 Gordon Ball attachment added Xorg.0.log https://bugs.launchpad.net/bugs/1275760/+attachment/3967555/+files/Xorg.0.log
2014-04-08 12:01:40 Launchpad Janitor nvidia-graphics-drivers (Ubuntu): status New Confirmed
2014-04-08 12:01:48 Bernhard bug added subscriber Bernhard
2014-04-16 19:16:31 Bernhard nvidia-graphics-drivers (Ubuntu): status Confirmed In Progress
2014-04-24 19:53:27 Bernhard nvidia-graphics-drivers (Ubuntu): status In Progress Fix Released